

body {
font-family:arial;
background:url("mainbackground.jpg") repeat-x #2a2a2a;
}

div.menu {
  background: none repeat scroll 0 0 #000;
    border-radius: 20px;
    margin: 20px auto auto;
    padding: 20px 0 0 0;
    width: 80%;
	min-height:40px;
	display:block;
	text-align:center;
}

div.maincont {
  background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 20px;
    margin: 20px auto auto;
    padding: 20px;
    width: 80%;
}

div.location-map {
 width:200px;
float:right;
margin-left:20px;
}

div.point {
background: none repeat scroll 0 0 #213ab1;
    border: 0 none;
    border-radius: 20px;
display:inline-block;
    height: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    padding: 10px;
    text-align: center;
    width: 157px;
}


div.point a {
 color:#fff;
}

div.caption {
   background: none repeat scroll 0 0 #213ab1;
    border-radius: 10px;
    display: inline-block;
    float: right;
    margin-left: 20px;
    padding: 5px;
	width:30%;
	color:#fff;
	max-width:270px;
    text-align: center;
}

div.caption img {
width:100%;
}

div.caption p {
font-style:italic;
margin-top:5px;
}
div.cont2 {
background: none repeat scroll 0 0 #ccc;
    border-radius: 10px;
    margin: 20px 0;
    padding: 10px 20px;
}

h1 {
    color: #213ab1;
    font-size: 31px;
    font-style: italic;
    text-align: center;

}

a {
   color: #213ab1;
}
